Apache Collections [4.4] API 4.4

Easy bandage fix for the missing API

  1. GhastB
    Native Minecraft Version:
    1.16
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    Bandage fix for the following errors:

    Code (Text):
    java.lang.RuntimeException: java.lang.RuntimeException :  null  : java.lang.RuntimeException: java.lang.ClassNotFoundException: org.apache.commons.collections4.SetUtils